mbmc.net
当前位置:首页 >> minECrAFt1.9.4moD >>

minECrAFt1.9.4moD

1: 打开 mods 文件夹 mods 文件夹在【\.minecraft\mods 】 如果你是用版本号来运行 mods文件夹在【\.minecraft\versions\版本号\mods】 2: 将mod放入 mods 文件夹 mod格式多为【.jar】 【.rar】 少部分为【.litemod】 【!前提要安装API? 1打。

去9Minecraft,它有大量官方mod,应该也有1.9.4的CraftGuide,就是此网站为英语网站,可能你看不懂

一个mod对应一个版本,如果一个mod对应的是1.6.2,那么就不可以在1.7.2上运行,这和你现在的情况一样,你载的mod并非对应1.9.4,请更换对应1.9.4的mod 1.9.4是刚出不久的版本,没有多少mod支持,建议玩老版本,如1.7,1.8

要不要整合包? http://tieba.baidu.com/p/4529325761纯净整合包(包含光影mod,没有其他mod吧,无光影。) 如果真要光影mod,再回复吧。毕竟整合包下下来可以把其他mod放进去。

光影好像和optifine没关系的吧。optifine叫做高清修复,是用来调画面效果的。如果是光影的话要下光影mod

http://www.mcbbs.net/forum.php?gdjecjeknohdjekn 自行查看

网站首页 | 网站地图
All rights reserved Powered by www.mbmc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com